{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 312,
  "bbox_right": 2933,
  "bbox_top": 467,
  "bbox_bottom": 2482,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 3242,
  "height": 2926,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"32229d87-835b-4fe5-9b49-d14afde2272a","path":"sprites/spr_pouf/spr_pouf.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"32229d87-835b-4fe5-9b49-d14afde2272a","path":"sprites/spr_pouf/spr_pouf.yy",},"LayerId":{"name":"bcfa2507-6c85-477c-9710-a91f305454d3","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_pouf","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","name":"32229d87-835b-4fe5-9b49-d14afde2272a","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"90601c01-d075-4f16-a798-dee4b840c550","path":"sprites/spr_pouf/spr_pouf.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"90601c01-d075-4f16-a798-dee4b840c550","path":"sprites/spr_pouf/spr_pouf.yy",},"LayerId":{"name":"bcfa2507-6c85-477c-9710-a91f305454d3","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_pouf","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","name":"90601c01-d075-4f16-a798-dee4b840c550","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"2ca3cd97-4025-4397-a90a-0a9b16876b2d","path":"sprites/spr_pouf/spr_pouf.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"2ca3cd97-4025-4397-a90a-0a9b16876b2d","path":"sprites/spr_pouf/spr_pouf.yy",},"LayerId":{"name":"bcfa2507-6c85-477c-9710-a91f305454d3","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_pouf","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","name":"2ca3cd97-4025-4397-a90a-0a9b16876b2d","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"46899a8c-310c-4b5f-b3f6-31b82a4ca2ee","path":"sprites/spr_pouf/spr_pouf.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"46899a8c-310c-4b5f-b3f6-31b82a4ca2ee","path":"sprites/spr_pouf/spr_pouf.yy",},"LayerId":{"name":"bcfa2507-6c85-477c-9710-a91f305454d3","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_pouf","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","name":"46899a8c-310c-4b5f-b3f6-31b82a4ca2ee","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_pouf","path":"sprites/spr_pouf/spr_pouf.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 10.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 9.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"992cf6da-b140-4818-ab8f-a543aa510d8e","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"32229d87-835b-4fe5-9b49-d14afde2272a","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"e87e8312-45be-4ed5-b697-518a39c7cc83","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"90601c01-d075-4f16-a798-dee4b840c550","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"4d1c2bbd-00e0-4850-8f67-73d23799b0d6","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"2ca3cd97-4025-4397-a90a-0a9b16876b2d","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"6d2f53ad-2a24-47dd-ab1d-e037c8dfa4f6","Key":3.0,"Length":6.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"46899a8c-310c-4b5f-b3f6-31b82a4ca2ee","path":"sprites/spr_pouf/spr_pouf.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_pouf","path":"sprites/spr_pouf/spr_pouf.yy",},
    "resourceVersion": "1.3",
    "name": "spr_pouf",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"bcfa2507-6c85-477c-9710-a91f305454d3","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_pouf",
  "tags": [],
  "resourceType": "GMSprite",
}